Subject: Re: Westland Whirlwind by Gianni Chirico.
From: "Steve Bamford" <[email-masked]>
To: "Giovanni Chirico" <[email-masked]>
Date: Thu, 3 Oct 2002 15:20:05 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Giovanni Chirico 
  To: [email-masked] 
  Sent: Sunday, September 01, 2002 12:43 PM
  Subject: Westland Whirlwind by Gianni Chirico.

  Hi Steve.

  Westland Whirlwind Mk.I
  No. 263(F) Squadron RAF
  Exter, December 1940
  Airfix 1/72

  This is another old and funny kit at the cost of 3 dollars that I built basically OOB.
  I added only cannon and pitot tube in metal scrathbuilt.
  I used Humbrol paints and the decal of the box.
  I weathered the model with oil paints and pastels.
  Happy modelling. Gianni Chirico.